/* css luotu - $DateTime: 2014-02-22 17:06$ */
/* CSS: Adira */
.tekstihtml{
  background-color: #e0c7b3;
  box-shadow: 0px 0px 5px #373737;
  padding: 8px;
  position: relative;
  top: -7px;
  border-radius: 23px;
  opacity: 0.8;
}
.paalinkit, paalinkit:visited, .paalinkitactive, paalinkitactive:visited{
  font-weight: normal;
  opacity: 0.8;
  display: block;
  background-color: #fcf4e8;
  box-shadow: 0px 0px 5px #373737;
  text-align: right;
  padding: 5px;
  border-radius: 14px;
  border-left: 20px solid #9c3512;
  letter-spacing: 2px;
   -webkit-transform: rotate(1.4deg);
  -moz-transform: rotate(1.4deg);
  -o-transform: rotate(1.4deg);
  -ms-transform: rotate(1.4deg);
  transform: rotate(-1.4deg);
  -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
}
.paalinkit:before{
  content: "∞ ";
  color: #741b0c;
  text-shadow: 0px 0px 3px #373737;
  font-size: 14px;
}
.paalinkitactive:before{
  content: "∞ ";
  color: #741b0c;
  text-shadow: 0px 0px 3px #373737;
  font-size: 14px;
}
.paalinkit:hover, .paalinkitactive:hover{
  font-weight: normal;
  opacity: 0.8;
  display: block;
  background-color: #fcf4e8;
  box-shadow: 0px 0px 5px #373737;
  text-align: right;
  padding: 5px;
  border-radius: 14px;
  border-left: 20px solid #de762a;
  letter-spacing: 2px;
   -webkit-transform: rotate(1.4deg);
  -moz-transform: rotate(1.4deg);
  -o-transform: rotate(1.4deg);
  -ms-transform: rotate(1.4deg);
  transform: rotate(-1.4deg);
}
.paalinkit:hover:before{
  content: "∞ ";
  color: #d87425;
  text-shadow: 0px 0px 3px #373737;
  font-size: 14px;
}
.paalinkitactive:hover:before{
  content: "∞ ";
  color: #d87425;
  text-shadow: 0px 0px 3px #373737;
  font-size: 14px;
}
a:link, a:visited{
  color: #741b0c;
  text-shadow: 0px 0px 3px #2f2f2f;
  text-decoration: none;
  font-size: 13px;
}
a:hover{
  color: #d87425;
  text-shadow: 0px 0px 3px #373737;
  font-size: 13px;
  cursor: crosshair;
  text-decoration: none;
}
bold, strong{
  color: #7e5c35;
  text-shadow: 0px 0px 4px #2f2f2f;
}
i, em{
  color: #fcf4e8;
  text-shadow: 0px 0px 1px #2f2f2f;
}
u{
  color: #b62a00;
  text-shadow: 0px 0px 3px #2f2f2f;
  text-decoration: none;
  border-bottom: 1px dashed #b62a00;
}
s, strike{
  color: #cba85a;
}
h1{
  color: #741b0c;
  text-shadow: 0px 0px 5px #373737;
  font-size: 22px;
  text-align: right;
  font-weight: normal;
  font-variant: small-caps;
}
h2{
  text-shadow: 0p 0px 5px #373737;
  font-size: 18px;
  color: #d87425; 
  text-align: right;
  font-weight:normal;
  font-variant: small-caps;
  border-bottom: 1px dashed #d87425;
}